CRAN Package Check Results for Package effects

Last updated on 2016-02-14 10:46:41.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-gcc 3.0-6 3.44 51.33 54.76 OK
r-devel-linux-x86_64-fedora-clang 3.0-6 104.60 OK
r-devel-linux-x86_64-fedora-gcc 3.0-6 98.96 OK
r-devel-osx-x86_64-clang 3.0-6 112.67 OK
r-devel-windows-ix86+x86_64 3.0-6 14.00 82.00 96.00 OK
r-patched-linux-x86_64 3.0-6 3.91 53.62 57.53 OK
r-patched-solaris-sparc 3.0-6 655.50 OK
r-patched-solaris-x86 3.0-6 138.40 OK
r-release-linux-x86_64 3.0-6 3.94 52.88 56.81 OK
r-release-osx-x86_64-mavericks 3.0-6 OK
r-release-windows-ix86+x86_64 3.0-6 14.00 2.00 16.00 ERROR
r-oldrel-windows-ix86+x86_64 3.0-6 21.00 120.00 141.00 ERROR

Check Details

Version: 3.0-6
Check: whether package can be installed
Result: ERROR
    Installation failed.
Flavor: r-release-windows-ix86+x86_64

Version: 3.0-6
Check: examples
Result: ERROR
    Running examples in 'effects-Ex.R' failed
    The error occurred in:
    
    
    R version 3.1.3 (2015-03-09) -- "Smooth Sidewalk"
    Copyright (C) 2015 The R Foundation for Statistical Computing
    Platform: x86_64-w64-mingw32/x64 (64-bit)
    
    R is free software and comes with ABSOLUTELY NO WARRANTY.
    You are welcome to redistribute it under certain conditions.
    Type 'license()' or 'licence()' for distribution details.
    
     Natural language support but running in an English locale
    
    R is a collaborative project with many contributors.
    Type 'contributors()' for more information and
    'citation()' on how to cite R or R packages in publications.
    
    Type 'demo()' for some demos, 'help()' for on-line help, or
    'help.start()' for an HTML browser interface to help.
    Type 'q()' to quit R.
    
    > pkgname <- "effects"
    > source(file.path(R.home("share"), "R", "examples-header.R"))
    > options(warn = 1)
    > options(pager = "console")
    > library('effects')
    Error in loadNamespace(j <- i[[1L]], c(lib.loc, .libPaths()), versionCheck = vI[[j]]) :
     namespace 'nlme' 3.1-122 is being loaded, but >= 3.1.123 is required
    Error: package or namespace load failed for 'effects'
    Execution halted
Flavor: r-oldrel-windows-ix86+x86_64